@charset "utf-8";
/* Copyright 2018 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

home

------------------------------------------------------------ */

/* グローバルナビアクティブ
---------------------------------------------- */
.nav_global ul li.g01 a {
  background: url(../img/nav_global01.jpg) no-repeat 0 -160px;
}

/* メインビジュアル
---------------------------------------------- */
.home-mv {
  position: relative;
  height: calc(100vh - 110px);
  min-height: 480px;
}

.home-mv-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.home-mv-slogan {
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100vw / 1440 * 1083);
  min-width: 915px;
  transform: translate(-50%, -50%);
}

.home-mv-slogan img {
  width: 100%;
  filter: drop-shadow(0 0 calc(100vw / 1440 * 1) #fff) drop-shadow(0 0 calc(100vw / 1440 * 2) #fff) drop-shadow(0 0 calc(100vw / 1440 * 4) #fff) drop-shadow(0 0 calc(100vw / 1440 * 8) #fff) drop-shadow(0 0 calc(100vw / 1440 * 16) #fff);
  transform: scale(1.1);
  opacity: 0;
  transition: transform 1s, opacity 1s;
}

.loaded .home-mv-slogan img {
  transform: scale(1.001);
  opacity: 1;
}

/* #main{
	background: url(../img/home/bg_main01.jpg) no-repeat 50% 50%;
	background-size: cover;
	height: 800px;
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

#main_inner{
	width: 1200px;
	height: 400px;
	border: 5px solid #FFF;
	margin-left: -600px;
	position: absolute;
	top: 200px;
	left: 50%;
}

.txt_main01,
.txt_main02,
.txt_main03{
	position: absolute;
	top: 0;
	left: 50%;
}

.txt_main01{
	top:344px;
	margin-left: -518px;
}

.txt_main01{
	transform:scale(1.1);
	transition:all 1.5s;
	opacity: .3;
}

.txt_main01.loaded{
	transform:scale(1);
	opacity: 1;
}

.txt_main02{
	top:436px;
	margin-left: -240px;
	display: none;
}

.txt_main03{
	top:438px;
	margin-left: -190px;
} */

.wrap_canvas {
  width: 1200px;
  height: 800px;
}

/*--SNS--*/
.nav_m_sns {
  /*width: 100px;*/
  margin: 0 auto 55px;
  overflow: hidden;
  position: absolute;
  top: 30px;
  /*right: 50px;*/
  right: 0;
}

.nav_m_sns li {
  float: left;
  margin-right: 20px;
}

.nav_m_sns li a {
  display: block;
  height: 32px;
}

/* 代理店募集サイト誘導バナー
---------------------------------------------- */
.bn_partner01 {
  position: fixed;
  left: 20px;
  bottom: 20px;
  z-index: 2;
  transition: transform 0.6s;
  transform: translate3d(-325px, 0, 0);
}

.bn_partner01.show {
  transform: translate3d(0, 0, 0);
}

.bn_partner01 a {
  font-size: 0;
  display: block;
  width: 300px;
  transition: filter 0.3s;
}

.bn_partner01 a:hover {
  filter: brightness(1.1);
}

.bn_partner01 a .bn {
  width: 100%;
  height: auto;
  filter: drop-shadow(0 0 2rem rgba(0, 0, 0, 0.25));
}

.bn_partner01 .close {
  width: 26px;
  height: 26px;
  position: absolute;
  top: -5px;
  right: -5px;
  z-index: 2;
  cursor: pointer;
}

.bn_partner01 .close::after {
  content: "";
  background: url(../img/btn_close02.png) no-repeat 0 0;
  background-size: contain;
  display: block;
  width: 26px;
  height: 26px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  cursor: pointer;
  opacity: 0;
  transition: opacity 0.3s;
}

.bn_partner01 .close:hover::after {
  opacity: 1;
}

.bn_partner01 .close img {
  width: 100%;
  height: auto;
}

/* greeting
---------------------------------------------- */
#greeting {
  /* background: url(../img/home/bg_home01.jpg) no-repeat 50% bottom; */
  min-width: 1200px;
  text-align: center;
  padding: 80px 0 145px;
}

#greeting p {
  letter-spacing: 0.22rem;
  line-height: 2.2;
}

/* info
---------------------------------------------- */
/*--NEWS & INFORMATION--*/
#news {
  position: relative;
  padding: 160px 0 150px;
}

#news::before {
  background: url(../img/home/bg_news_top01.jpg) no-repeat center top;
  background-size: contain;
}

#news::after {
  background: url(../img/home/bg_news_btm01.jpg) no-repeat center bottom;
  background-size: contain;
}

#news::before,
#news::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#news_inner {
  width: 520px;
  min-height: 325px;
  margin: 0 auto;
}

/*--MOREボタン--*/
.btn_more {
  height: 35px;
  text-align: center;
}

.btn_more a {
  background: url(../img/btn_more01.jpg) no-repeat 0 0;
  display: inline-block;
  cursor: pointer;
  position: relative;
}

.btn_more a::before {
  content: "";
  display: block;
  width: 100px;
  height: 35px;
  background: url(../img/btn_more01_on.jpg) no-repeat 0 0;
  opacity: 0;
  transition: all 0.3s;
}

.btn_more a:hover:before {
  opacity: 1;
}

.btn_more a span {
  display: none;
}

/*--MEDIA APPEARANCES--*/
#media {
  /* background: url(../img/bg_bdr01.jpg) repeat-x 0 bottom; */
  padding: 135px 0;
  text-align: center;
}

#media .wrap_video {
  max-width: 1000px;
  margin: 30px auto;
}

#media .wrap_video .video_media01 {
  width: 100%;
  height: auto;
}

/*--VIEWボタン--*/
.btn_view {
  height: 35px;
  text-align: center;
  background: url(../img/btn_view01.png) no-repeat 0 0;
  display: inline-block;
  cursor: pointer;
  position: relative;
  appearance: none;
  -webkit-appearance: none;
  border: none;
  padding: 0;
}

.btn_view::before {
  content: "";
  display: block;
  width: 100px;
  height: 35px;
  background: url(../img/btn_view01_on.png) no-repeat 0 0;
  opacity: 0;
  transition: all 0.3s;
}

.btn_view:hover::before {
  opacity: 1;
}

.btn_view span {
  display: none;
}

/* 記事
---------------------------------------------- */
.article_home {
  border-bottom: 1px solid #d8dadc;
}

.article_home:first-of-type {
  border-top: 1px solid #d8dadc;
}

.article_home a {
  display: block;
  padding: 17px 0;
  color: #333;
}

.article_home time {
  display: block;
  color: #9dbfca;
  font-size: 1.5rem;
  line-height: 1.2;
  margin-bottom: 7px;
}

.article_home h3 {
  font-size: 1.4rem;
  line-height: 1.4;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

.article_home a:hover h3 {
  color: #0c77ab;
}

.sec-photo-gallery {
}

.sec-photo-gallery h2 {
  text-align: center;
  padding: 104px 0;
}

/* scroller
---------------------------------------------- */
#wrap_scroller {
  /* background: url(../img/bg_bdr01.jpg) repeat-x 0 bottom;
	padding-bottom: 50px; */
}

#scroller {
  white-space: nowrap;
  letter-spacing: -0.4em;
  margin-bottom: 45px;
}

#scroller li {
  animation: slide 120s linear infinite;
  letter-spacing: normal;
  display: inline-block;
}

@keyframes slide {
  0% {
    transform: translate3d(0, 0, 0);
  }

  /* 100%{transform: translate3d(-6750px,0,0);} */
  100% {
    transform: translate3d(-100%, 0, 0);
  }
}

/* INTRODUCTION
---------------------------------------------- */
#introduction {
  background: url(../img/home/bg_home02_2.jpg) repeat 0 0;
  background-size: cover;
  background-attachment: fixed;
  padding: 104px 0 135px;
}

/*--共通--*/
.wrap_home {
  position: relative;
  min-width: 1200px;
  padding-bottom: 180px;
}

.wrap_home:last-of-type {
  padding-bottom: 50px;
}

.wrap_home .image {
  background-size: cover !important;
  width: calc(50% + 150px);
  height: 450px;
  position: absolute;
  top: 0;
}

.wrap_home .image.business {
  height: 516px;
}

.wrap_home .box {
  box-shadow: 10px 10px 40px 0px rgba(0, 0, 0, 0.3);
  background: #fff;
  width: 450px;
  min-height: 430px;
  position: relative;
  top: 50px;
  left: 50%;
  z-index: 1;
}

.inner {
  padding: 70px 50px 0 50px;
  font-size: 1.5rem;
  line-height: 1.8;
}

.inner h3 {
  background: url(../img/ico_arrow01.png) no-repeat;
  background-position: right 24px center;
  transition: all 0.2s ease;
  text-align: center;
  margin-bottom: 50px;
}

.inner h3 a {
  display: block;
}

.inner h3:hover {
  background-position: right center;
}

/*--企業情報--*/
#company_image {
  background: url(../img/home/img_home01_2.jpg) no-repeat 50% 50%;
  left: 50px;
}

#company {
  margin-left: 150px;
}

#company .inner p:nth-of-type(2) {
  text-align: center;
}

#company .inner p:nth-of-type(2) a {
  display: inline-block;
}

#company .inner p:nth-of-type(2) a:hover {
  opacity: 0.8;
}

/*--事業内容--*/
#business_image {
  background: url(../img/home/img_home02_2.jpg) no-repeat 50% 50%;
  right: 50px;
}

#business {
  margin-left: -600px;
  min-height: 550px;
}

#business .inner p:nth-of-type(2) {
  text-align: center;
  margin-top: 30px;
}

#business .inner p:nth-of-type(2) a {
  display: inline-block;
}

#business .inner p:nth-of-type(2) a:hover {
  opacity: 0.8;
}

/*--仕事内容--*/
#work_image {
  background: url(../img/home/img_home03.jpg) no-repeat 50% 50%;
  left: 50px;
}

#work {
  margin-left: 150px;
}

/* ナビ
---------------------------------------------- */
.wrap_nav_home {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}

.nav_home01 ul,
.nav_home02 ul {
  display: -webkit-flex;
  /*--safari用--*/
  display: flex;
  flex-wrap: wrap;
}

.nav_home01 ul li,
.nav_home02 ul li {
  width: 50%;
}

.nav_home01 ul li a,
.nav_home02 ul li a {
  display: block;
  cursor: pointer;
  position: relative;
}

.nav_home01 ul li a {
  height: 80px;
}

.nav_home02 ul li a {
  height: 50px;
}

.nav_home01 ul li a::before,
.nav_home02 ul li a::before {
  content: "";
  display: block;
  width: 225px;
  opacity: 0;
  transition: all 0.3s;
}

.nav_home01 ul li a::before {
  height: 80px;
}

.nav_home02 ul li a::before {
  height: 50px;
}

.nav_home01 ul li a:hover::before,
.nav_home02 ul li a:hover::before {
  opacity: 1;
}

.nav_home01 ul li a span,
.nav_home02 ul li a span {
  display: none;
}

/*--企業情報--*/
.nav_home01 ul li.c01 a {
  background: url(../img/home/nav_home_company01.jpg) no-repeat 0 0;
}

.nav_home01 ul li.c02 a {
  background: url(../img/home/nav_home_company02.jpg) no-repeat 0 0;
}

.nav_home01 ul li.c01 a::before {
  background: url(../img/home/nav_home_company01_on.jpg) no-repeat 0 0;
}

.nav_home01 ul li.c02 a::before {
  background: url(../img/home/nav_home_company02_on.jpg) no-repeat 0 0;
}

/*--事業内容--*/
.nav_home02 ul li.b01 a {
  background: url(../img/home/nav_home_business01.jpg) no-repeat 0 0;
}

.nav_home02 ul li.b02 a {
  background: url(../img/home/nav_home_business02.jpg) no-repeat 0 0;
}

.nav_home02 ul li.b03 a {
  background: url(../img/home/nav_home_business03.jpg) no-repeat 0 0;
}

.nav_home02 ul li.b04 a {
  background: url(../img/home/nav_home_empty01.jpg) no-repeat 0 0;
  pointer-events: none;
}

.nav_home02 ul li.b01 a::before {
  background: url(../img/home/nav_home_business01_on.jpg) no-repeat 0 0;
}

.nav_home02 ul li.b02 a::before {
  background: url(../img/home/nav_home_business02_on.jpg) no-repeat 0 0;
}

.nav_home02 ul li.b03 a::before {
  background: url(../img/home/nav_home_business03_on.jpg) no-repeat 0 0;
}

/*--仕事内容--*/
.nav_home02 ul li.w01 a {
  background: url(../img/home/nav_home_work01.jpg) no-repeat 0 0;
}

.nav_home02 ul li.w02 a {
  background: url(../img/home/nav_home_work02.jpg) no-repeat 0 0;
}

.nav_home02 ul li.w01 a::before {
  background: url(../img/home/nav_home_work01_on.jpg) no-repeat 0 0;
}

.nav_home02 ul li.w02 a::before {
  background: url(../img/home/nav_home_work02_on.jpg) no-repeat 0 0;
}

.nav_home02 ul li.w03 a {
  background: url(../img/home/nav_home_work03.jpg) no-repeat 0 0;
}

.nav_home02 ul li.w04 a {
  background: url(../img/home/nav_home_work04.jpg) no-repeat 0 0;
}

.nav_home02 ul li.w03 a::before {
  background: url(../img/home/nav_home_work03_on.jpg) no-repeat 0 0;
}

.nav_home02 ul li.w04 a::before {
  background: url(../img/home/nav_home_work04_on.jpg) no-repeat 0 0;
}

.introduction-nav {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.introduction-nav nav ul {
  display: flex;
  flex-wrap: wrap;
}

.introduction-nav nav ul li {
  width: 50%;
}

.introduction-nav nav ul li.company-outline,
.introduction-nav nav ul li.business-sales,
.introduction-nav nav ul li.business-jin,
.introduction-nav nav ul li.business-grace {
  width: 100%;
}

.introduction-nav nav ul li.business-jin .ttl,
.introduction-nav nav ul li.business-grace .ttl {
  font-size: 18px;
  padding-top: 4px;
}

.introduction-nav nav ul li.business-jin .dsc,
.introduction-nav nav ul li.business-grace .dsc {
  font-size: 15px;
  line-height: 1.4;
  padding-top: 16px;
  letter-spacing: 0;
}

.introduction-nav nav ul li.business-jin .logo-jin {
  position: absolute;
  top: 50%;
  right: 36px;
  width: 80px;
  height: 36px;
  margin-top: -18px;
}

.introduction-nav nav ul li.business-grace .logo-grace {
  position: absolute;
  top: calc(50% - 17px);
  right: 42px;
  width: 68px;
  height: 68px;
  margin-top: -18px;
}

.introduction-nav nav ul li.business-jin .logo-jin img,
.introduction-nav nav ul li.business-grace .logo-grace img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.introduction-nav nav ul li a {
  display: block;
  background: linear-gradient(#3f6373, #233944);
  color: #c5d8e3;
  position: relative;
  line-height: 1;
  letter-spacing: 0.05em;
  border-bottom: 2px solid #121b20;
  border-top: 2px solid #6d8994;
  transition: color 0.3s;
}

.introduction-nav nav ul li.company-president a::before {
  content: "";
  width: 1px;
  height: 100%;
  background: linear-gradient(#5b7b89, #334954);
  position: absolute;
  top: 0;
  left: 0;
}

.introduction-nav nav ul li.company-president a::after,
.introduction-nav nav ul li.company-outline a::after,
.introduction-nav nav ul li.business-sales a::after,
.introduction-nav nav ul li.business-mobile a::after,
.introduction-nav nav ul li.business-alliance a::after {
  content: "";
  width: 2px;
  height: 100%;
  background: #121b20;
  position: absolute;
  top: 0;
  right: 0;
}

.introduction-nav nav ul li a:hover {
  color: #fff;
  border-bottom: 2px solid #104057;
  border-top: 2px solid #24a6e2;
}

.introduction-nav nav ul li.company-president a:hover::after,
.introduction-nav nav ul li.company-outline a:hover::after,
.introduction-nav nav ul li.business-sales a:hover::after,
.introduction-nav nav ul li.business-mobile a:hover::after,
.introduction-nav nav ul li.business-alliance a:hover::after {
  background: #104057;
}

.introduction-nav nav ul li a .arrow {
  width: 11px;
  height: 11px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -5px;
  fill: #cad9e8;
  transition: fill 0.3s;
}

.introduction-nav nav ul li a:hover .arrow {
  fill: #fff;
}

.introduction-nav-item-inner {
  position: relative;
  /* padding: 29.5px 0 31.5px 15px; */
  padding: 14.5px 0 16.5px 15px;
}

.introduction-nav-item-inner.business {
  padding: 14.5px 0 16.5px 15px;
}

.introduction-nav-item-gradation {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(#0e8cc9, #0c77ab);
  opacity: 0;
  transition: opacity 0.3s;
}

.introduction-nav-item-gradation::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background: linear-gradient(#4bb0dc, #2086b7);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

a:hover .introduction-nav-item-gradation {
  opacity: 1;
}
